Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 11:37:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547474718            03:25 PM, 12th Jan                   محمد                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:26 PM, 12th Jan                     hi                    I have requested for return since 2 weeks           03:27 PM, 12th Jan                   محمد                   Could you please share your order number so that I can assist you further?           03:28 PM, 12th Jan                     hi                    and no one come for pick up           03:28 PM, 12th Jan                     hi                    9521508040           03:29 PM, 12th Jan                     hi                    iam waiting someone to come and collect           03:31 PM, 12th Jan                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:32 PM, 12th Jan                     hi                    Ok           03:33 PM, 12th Jan                   محمد                   Thank you for allowing me the time to check. I appreciate your patience.           03:33 PM, 12th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team to collect the return item asap           03:33 PM, 12th Jan                   محمد                   We request you to please allow us some time so we can work on this and do the needful.           03:34 PM, 12th Jan                     hi                    Ok so you will contact me back ?           03:34 PM, 12th Jan                   محمد                   Yes, We will get back to you within 24 hours           03:35 PM, 12th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           03:35 PM, 12th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:37 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3756319